.home-one-section {
  background-color: #212121;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
}

.home-one-section .container {
  padding-top: 286px;
  padding-bottom: 200px;
  position: relative;
  z-index: 5;
}

.home-title {
  font-size: 90px;
  color: #fff;
  text-align: center;
  font-weight: 400;
  margin-bottom: 73px;
  font-family: 'Domaine Sans Display', Georgia, Serif;
}

.one-section-btn {
  justify-content: center;
}

@media (max-width: 1400px) {
  .home-one-section .container {
    padding-top: 220px;
    padding-bottom: 160px;
  }
}

@media (max-width: 991px) {
  .home-one-section .container {
    padding-top: 180px;
    padding-bottom: 120px;
  }

  .home-title {
    font-size: 60px;
    margin-bottom: 40px;
  }
}

@media (max-width: 480px) {
  .home-one-section .container {
    padding-top: 140px;
    padding-bottom: 80px;
  }

  .home-title {
    font-size: 40px;
    margin-bottom: 30px;
  }
}


/* Блок с иконками на черном фоне */
.icon-application {
  align-items: center;
  justify-content: center;
}

.icon-section-1 {
  background-color: #212121;
  padding: 34px 0px;
  color: #fff;
}

.icon-section-1 a {
  color: #fff;
}

.icon-application .icon {
  fill: #fff;
  margin-right: 15px;
}

a.aplication-text {
  text-decoration: none;
  display: inline-block;
  position: relative;
  text-transform: uppercase;
  padding-bottom: 2px;
  line-height: 1.6;
  font-size: 14px;
  letter-spacing: 0.2em;
}

a.aplication-text::before {
  content: '';
  width: 100%;
  height: 1px;
  background-color: #fff;
  position: absolute;
  bottom: 0px;
  left: 0px;
  transition: all 0.3s;
  transform: scale(0);
}

a.aplication-text:hover::before {
  transform: scale(1);
}

@media (max-width: 991px) {
  .icon-application {
    margin: 20px 0px;
    justify-content: flex-start;
  }
}

@media (max-width: 380px) {
  a.aplication-text {
    font-size: 12px;
    letter-spacing: 0.1em;
  }
}


/*Банер */
.stock-baner {
  margin-bottom: 50px;
}
.stock-baner img {
  display: block;
  width: 100%;
}
.stock-baner .baner-mobile {
  display: none;
}
@media (max-width: 991px) {
  .stock-baner .baner-mobile {
    display: block;
  }
  .stock-baner .baner-desktop {
    display: none;
  }
}
/* Слайдер акций */ 
.stock-section-slider {
  padding: 65px 0px 90px;
}

.stock-slider {
  position: relative;
  padding-bottom: 0px;
}

.stock-text-container {
  padding-top: 93px;
  max-width: 380px;
  margin-left: 65px;
}
.akciy-slider-katalog {
  position: relative;
  padding-top: 30px;
  padding-bottom: 45px;
}
.akciy-slider-katalog::before {
  content: '';
  width: 100%;
  height: 1px;
  background-color: #dce1e5;
  position: absolute;
  left: 0px;
  bottom: 52px;

}
.stock-slider .stock-text-container-decor {
  padding-top: 20px;
  max-width: 440px;
  margin-left: 20px;
}
.stock-text-container-decor .stock-subtitle {
  max-width: 325px;
  font-size: 16px;
  font-weight: 300;
  letter-spacing: 0.05em;
  line-height: 1.5;
  margin-bottom: 20px;
}
h2.stock-title {
  font-size: 36px;
  font-weight: 700;
  text-transform: uppercase;
  line-height: 1.2;
  margin-bottom: 33px;
  letter-spacing: 0.1em;
}
h2.stock-title-decor {
  font-size: 72px;
  color: #737373;
  font-family: 'Domaine Sans Display', Georgia, Serif;
  line-height: 1;
  margin-bottom: 22px;
}
h2.stock-title-decor span {
  font-size: 48px;
}
.stock-label {
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.2em;
  color: #fff;
  text-transform: uppercase;
  background-color: #4b7561;
  padding: 8px 18px;
  display: inline-block;
  width: auto;
  margin-bottom: 30px;
  text-align: center;
}

.stock-subtitle {
  line-height: 1.3;
  font-size: 18px;
  letter-spacing: 0.01em;
  margin-bottom: 17px;
}

.present-row {
  font-size: 30px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0.01em;
  margin-bottom: 30px;
}

.present-row i {
  font-size: 24px;
  display: inline-block;
  margin-right: 20px;
}

.stock-data {
  color: #818181;
  margin-top: 28px;
}

.stock-img {
  align-items: center;
  justify-content: center;
  position: relative;
}

.plus-img-action {
  font-size: 72px;
  font-weight: 300;
  position: absolute;
  top: 0px;
  left: 0px;
  line-height: 1;
  width: 100%;
  height: 100%;
  justify-content: center;
  align-items: center;
  opacity: 0;
  color: #212121;
}

.plus-img-action:hover {
  opacity: 1;
  color: #212121;
  text-decoration: none;
}

.stock-slider .bg-text {
  position: absolute;
  top: 0px;
  right: 10px;
}

.stock-bg-text-container {
  position: relative;
}

@media (max-width: 1200px) {
  .stock-text-container {
    padding-top: 70px;
    margin-left: 20px;
  }
}

@media (max-width: 991px) {
  h2.stock-title-decor {
    font-size: 40px;
  }
  h2.stock-title-decor span {
    font-size: 30px;
  }

  h2.stock-title {
    font-size: 26px;
    margin-bottom: 20px;
  }
  .stock-slider .stock-text-container-decor {
    padding: 0px;
    margin: 0px;
  }

  .stock-subtitle {
    font-size: 16px;
    margin-bottom: 25px;
  }

  .present-row {
    font-size: 24px;
    margin-bottom: 20px;
  }

  .stock-text-container {
    padding-top: 20px;
    margin-left: 0px;
  }

  .stock-data {
    margin-top: 20px;
  }
}

@media (max-width: 768px) {
  .stock-slider .stock-text-container-decor {
     margin-top: 30px;
    }

  .stock-slider {
    padding-bottom: 20px;
  }

  .stock-text-container {
    max-width: 100%;
  }
}

@media (max-width: 480px) {
  .stock-section-slider {
    padding: 40px 0px 60px;
  }
  .akciy-slider-katalog::before {
    bottom: 70px;
  }
}

/* Слайдеры продуктов */
.sets-for-you {
  margin-bottom: 86px;
}

.section-bg-absolute {
  padding: 42px 0px 80px;
}

/* Общие */
.section-bg-absolute .background-section-slider {
  position: absolute;
  bottom: 0px;
  width: 28%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 0px 20px;
}

.background-left .background-section-slider {
  left: 0px;
}

.background-right .background-section-slider {
  right: 0px;
}

.background-left .bg-text {
  position: absolute;
  right: -295px;
  top: -10px;
}

.background-right .bg-text {
  position: absolute;
  left: -325px;
  top: -10px;
}

.parfumy-slider .background-section-slider, .uhod-section .background-section-slider {
  background-position: 0px 40px;
}
.parfumy-slider, .uhod-section, .home-fragrances {
  margin-bottom: 80px;
}
.candles-section {
  margin-bottom: 200px;
}
/*=====================Background slider img=====================*/
.sets-for-you .background-section-slider, .parfumy-slider .background-section-slider {
  background-image: url(../img/bg-slider1.jpg);
}

.new-items-section .background-section-slider, .uhod-section .background-section-slider, .aromadiffuzory-section .background-section-slider{
  background-image: url(../img/bg-slider2.jpg);
}
.home-fragrances .background-section-slider {
  background-image: url(../img/bg-3.jpg);
}
.candles-section .background-section-slider {
  background-image: url(../img/bg4.jpg);
}

/*=====================Background slider img end====================*/

.js-product-slider .ks-products-list .ks-product {
  margin: 0px!important;
}
.js-product-slider {
  margin-top: 30px;
}

@media (max-width: 768px) {
  .section-bg-absolute .background-section-slider {
    height: 70%;
    width: 40%;
  }
  .js-product-slider .ks-products-list .ks-product {
    margin: 0px auto 20px!important;
  }

  .section-bg-absolute {
    padding: 3px 0px 30px;
  }
  .parfumy-slider, .uhod-section, .home-fragrances {
    margin-bottom: 40px;
  }
  .candles-section {
    margin-bottom: 60px;
  }
}

/* Конец свойства слайдера ========*/

.product-title {
  font-size: 16px;
  font-weight: 400;
  text-align: center;
  min-height: 65px;
  display: flex;
  align-items: center;
  margin-bottom: 5px;
}

.ks-product-slid {
  border: 1px solid #dce1e5;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: 60px;
  padding-top: 15px;
  margin-left: 0px;
}

.js-product-slider .slick-slide>div {
  margin: 0px 10px;
}

.js-product-slider .slick-list {
  padding: 1px;
}

@media (max-width: 480px) {
  .sets-for-you {
    margin-bottom: 40px;
  }

}
.aromadiffuzory-section{margin: 40px;}
/* О компании */
.about-company {
  color: #303030;
  font-weight: 300;
  line-height: 24px;
  letter-spacing: 0.025em;
  padding: 80px 0px;
}

.about-content {
  padding: 0px 15px;
}

.about-company h2 {
  font-size: 24px;
  font-weight: 500;
  margin-bottom: 25px;
}

.abaut-ful-text {
  display: none;
}

.about-btn {
  margin-top: 7px;
}

.about-company .link-tipe-1::before {
  content: '\e801';
}

.about-company .link-tipe-1.btn-active::before {
  transform: rotate(180deg);
}

@media (max-width: 1200px) {
  .about-content {
    padding: 0px;
  }
}

@media (max-width: 480px) {
  .about-company {
    padding: 40px 0px;
  }

  .about-company h2 {
    margin-bottom: 15px;
  }
}

.wpcf7-form-control-wrap {
  display: block;
  margin-bottom: 0px;
}
.wpcf7-form-control-wrap input {
  width: 100%;
}

.tel-and-icon .elementor-icon-box-icon {
  margin-top: 7px;
} 
.abaut-text-short {
  max-width: 600px;
  margin: 0px auto;
}

#gtranslate_wrapper a {
  color: #222;
  text-decoration: none;
}

.nabor-text-section p {
  font-size: 14px;
  margin-bottom: 10px;
}